<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/e18f1079ce.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="/css/app.css">
    <link rel="stylesheet" href="/css/cart.css">
    <title>{{title}}</title>
</head>
<body>
  <div id="page-wrapper" class="page-wrapper chiller-theme toggled">
    {{> sidebar}}
    <main class="page-content">
        <div class="container-header">
          <div class="header-title">
            {{title}}
          </div>
        </div>
        <div class="container-fluid">
          <div class="alert alert-success" data-mdb-toggle="animation" data-mdb-animation-reset="true" data-mdb-animation="fade-in-down" role="alert">
            {{!-- A simple success alert—check it out! --}}
            <i class="fas fa-check"></i>
          </div>
          {{{body}}}
        </div>
    </main>
    {{> modal}}
  </div>
  <script src="/scripts/main.js"></script>
  <script src="/scripts/product/cart.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>